@charset "utf-8";

@media screen and (max-width:768px) {
    * {
        font-style: normal;
        margin: 0;
        padding: 0
    }

    body,
    h1,
    h2,
    h3,
    h4,
    h5,
    h6,
    div,
    p,
    pre,
    ul,
    ol,
    dl,
    dt,
    dd,
    address,
    form,
    blockquote,
    article,
    section,
    figure,
    textarea,
    input,
    select {
        margin: 0;
        padding: 0
    }

    h1,
    h2,
    h3,
    h4,
    h5 {
        font-weight: normal
    }

    html,
    body {
        margin: 0;
        padding: 0;
        height: 100%
    }

    body {
        width: 100%;
        margin-right: auto;
        margin-left: auto
    }

    ul {
        list-style-type: none
    }

    .clear {
        clear: both
    }

    .clearfix:after {
        content: ".";
        display: block;
        height: 0;
        clear: both;
        visibility: hidden
    }

    .clearfix {
        display: inline-table
    }

    /*\*/
    * html .clearfix {
        height: 1%
    }

    .clearfix {
        display: block
    }

    header {
        width: 100%;
        background-color: #ffffff;
        margin-left: auto;
        margin-right: auto;
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9999;
        max-height: 70px;
        text-align: center;
    }

    #header {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        padding-top: 10px;
        padding-bottom: 5px;
        position: relative
    }

    #leftImg {
        width: 12.5%;
        max-width: 60px;
        position: absolute;
        top: 7px;
        left: 10px
    }

    #leftImg img {
        width: 100%;
        height: auto
    }

    #leftImg2 {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        text-align: center;
    }

    #leftImg2 img {
        height: 55px;
        width: auto;
    }

    .clear {
        clear: both;
        height: 0
    }

    .global-nav {
        position: fixed;
        right: -80%;
        top: 0;
        width: 80%;
        height: 100vh;
        padding-top: 40px;
        background-color: #fff;
        transition: all .6s;
        z-index: 300 !important;
        overflow: scroll !important;
        /**/
        display: block
    }

    .hamburger {
        position: absolute;
        right: 10px;
        top: 12px;
        width: 20px;
        height: 20px;
        cursor: pointer;
        z-index: 400;
        border: 2px solid #E4007F;
        padding-top: 0;
        padding-right: 10px;
        padding-bottom: 20px;
        padding-left: 10px;
        border-radius: 10px 10px 10px 10px
    }

    .global-nav__list {
        margin: 0;
        padding: 0;
        list-style: none;
        padding-top: 25px;
        overflow-y: auto;
        -webkit-overflow-scrolling: touch;
        height: 120%
    }

    .global-nav__item {
        text-align: left;
        margin-left: 30px;
        padding-right: 20px
    }

    .global-nav__item {
        display: block;
        border-bottom: 1px solid #eee;
        text-decoration: none;
        color: #FFF
    }

    .global-nav__item a {
        display: block;
        text-decoration: none;
        padding: 8px 0;
        color: #231815
    }

    .global-nav__item a:hover {
        background-color: #eee
    }

    .hamburger__line {
        position: absolute;
        left: 8px;
        width: 23px;
        height: 4px;
        transition: all .6s
    }

    .hamburger__line2 {
        position: absolute;
        left: 8px;
        width: 32px;
        transition: all .6s
    }

    .hamburger__line:before,
    .hamburger__line2:before {
        background-color: #E4007F;
        border-radius: 5px;
        content: "";
        display: block;
        height: 3px
    }

    .hamburger__line--1 {
        top: 9px
    }

    .hamburger__line--2 {
        top: 19px
    }

    .hamburger__line--3 {
        top: 29px
    }

    .menu {
        font-size: 9px;
        top: 45px;
        letter-spacing: .4em;
        font-weight: bold
    }

    .black-bg {
        position: fixed;
        right: 0;
        top: 0;
        width: 100vw;
        height: 100vh;
        z-index: 100;
        background-color: #FFF;
        opacity: 0;
        visibility: hidden;
        transition: all .6s;
        cursor: pointer
    }

    .nav-open .hamburger {
        position: absolute;
        right: 20px !important;
        top: 12px;
        width: 20px;
        height: 20px;
        cursor: pointer;
        z-index: 300;
        padding-top: 0;
        padding-right: 10px;
        padding-bottom: 20px;
        padding-left: 10px;
        background-color: #FFF
    }

    .js-hamburger {
        border: none !important
    }

    .nav-open .hamburger__line:before,
    .hamburger__line2:before {
        background-color: #ff0080;
        border-radius: 5px;
        content: "";
        display: block;
        height: 3px
    }

    .nav-open .hamburger__line {
        position: absolute;
        left: 1px;
        width: 40px;
        height: 3px;
        transition: all .6s
    }

    .nav-open .hamburger__line2 {
        position: absolute;
        left: 8px;
        width: 40px;
        transition: all .6s
    }

    .nav-open .global-nav {
        right: 0
    }

    .nav-open .black-bg {
        opacity: .8;
        visibility: visible
    }

    .nav-open .hamburger__line--1 {
        transform: rotate(45deg);
        top: 20px;
        right: 10px
    }

    .nav-open .hamburger__line--2 {
        width: 0
    }

    .nav-open .hamburger__line--3 {
        transform: rotate(-45deg);
        top: 20px;
        right: 10px
    }

    .nav-open .menu {
        display: none
    }

    #container {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 100px;
        padding-top: 65px;
        padding-bottom: 50px
    }

    #mainImg {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        background: url('../img/back_new.jpg') repeat-x top center;
        text-align: center;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    #mainImg h1 {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    #mainImg img {
        width: 100%
    }

    #mainImg h2 {
        width: 90%;
        margin-right: auto;
        margin-left: auto;
    }

    span.smallText {
        font-size: 16px
    }

    #slide {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        padding-top: 50px;
        padding-bottom: 20px;
        overflow: hidden
    }

    #slide h2 {
        margin-right: auto !important;
        margin-left: auto !important;
        display: block;
        font-size: 25px;
        color: #ffffff;
        text-align: center;
        padding-top: 5px;
        padding-bottom: 5px;
        border: 2px solid #ffffff;
        border-radius: 30px 30px 30px 30px;
        font-weight: bold;
        width: 90%
    }

    .slideBox {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        margin-top: 20px
    }

    .slideImg {
        width: 90% !important;
        margin-right: auto;
        margin-left: auto;
        background-color: #fff000 !important;
        padding-top: 10px
    }

    .slider {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        display: block
    }

    .sliderBox {
        width: 100%;
        margin-right: auto;
        margin-left: auto
    }

    .sliderBox h3 {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        font-size: 20px;
        color: #0344b7;
        text-align: center;
        font-weight: bold;
        line-height: 1.4
    }

    .bx-wrapper .bx-prev {
        left: -20px;
        background-image: url(../img/left.svg);
        background-repeat: no-repeat;
        background-position: 0 0
    }

    .bx-wrapper .bx-prev:hover,
    .bx-wrapper .bx-prev:focus {
        background-position: 0 0
    }

    .bx-wrapper .bx-next {
        right: -30px;
        background: url('../img/right.svg') no-repeat 0 0
    }

    .bx-wrapper .bx-next:hover,
    .bx-wrapper .bx-next:focus {
        background-position: 0 0
    }

    .whiteBox {
        background-color: #FFF;
        width: 90%;
        margin-right: auto;
        margin-left: auto;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .whiteBox img {
        width: 95%;
        margin-right: auto;
        margin-left: auto;
        display: block
    }

    p.detailText {
        font-size: 16px;
        color: #0344b7;
        text-align: center;
        display: block;
        margin-top: 10px;
        margin-bottom: 10px;
        font-weight: bold
    }

    .priceText {
        font-size: 14px;
        text-align: center;
        font-weight: bold
    }

    .priceText2 {
        font-size: 18px;
        text-align: center;
        font-weight: bold
    }

    .bx-wrapper {
        margin-bottom: 20px
    }

    .bx-wrapper .bx-pager {
        position: absolute;
        left: 20%;
        bottom: -30%
    }

    span.redBig {
        font-size: 30px;
        color: #e50012
    }

    span.small2 {
        font-size: 16px
    }

    .content {
        width: 100%;
        margin-right: auto;
        margin-left: auto
    }
    .content4 {
        width: 100%;
        margin-right: auto;
        margin-left: auto
    }

    .leadArea {
        width: 100%;
        margin-right: auto;
        margin-left: auto
    }

    .leadArea img {
        width: 100%
    }

    .leadText {
        font-size: 16px;
        line-height: 1.5;
        width: 90%;
        margin-right: auto;
        margin-left: auto;
        margin-top: 30px;
        margin-bottom: 30px
    }

    dl.box1 {
        width: 98%;
        margin-right: auto;
        margin-left: auto;
        padding-top: 20px;
        padding-bottom: 50px
    }

    dl.box1 dt {
        width: 49.5%;
        float: left
    }

    dl.box1 dt img {
        width: 100%
    }

    dl.box1 dt ul {
        width: 100%;
    }

    dl.box1 dt ul li {
        width: 100%;
        display: block;
        font-size: 16px;
        color: #FFF;
        text-align: center;
        margin-bottom: 5px;
        padding-top: 8px;
        padding-bottom: 8px;
        border-radius: 10px;
        font-weight: bold
    }

    dl.box1 dd {
        width: 49.5%;
        float: right
    }

    dl.box1 dd ul {
        width: 100%;
    }

    dl.box1 dd ul li {
        width: 100%;
        display: block;
        font-size: 16px;
        color: #FFF;
        text-align: center;
        margin-bottom: 5px;
        padding-top: 8px;
        padding-bottom: 8px;
        border-radius: 10px;
        font-weight: bold
    }

    .content2 {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        margin-top: 80px;
        clear: both
    }

    /*
    .content2 h2 {
        margin-right: auto !important;
        margin-left: auto !important;
        display: block;
        font-size: 20px;
        color: #FFF;
        text-align: center;
        padding-top: 10px;
        padding-bottom: 5px;
        border-radius: 10px;
        font-weight: bold;
        width: 80%;
        background-color: #1eaa39;
        margin-top: 30px;
        margin-bottom: 30px
    }
*/
    .hosho {
        width: 100%;
        margin-right: auto;
        margin-left: auto
    }

    .hosho img {
        width: 100%
    }

    .hosho2 {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        margin-top: 20px
    }

    .hosho2 img {
        width: 100%
    }

    .content3 {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        margin-top: 80px;
        clear: both
    }

    .content3 h2 {
        margin-right: auto !important;
        margin-left: auto !important;
        display: block;
        font-size: 18px;
        color: #000;
        padding-top: 13px;
        padding-bottom: 13px;
        font-weight: bold;
        width: 100%;
        margin-top: 30px;
        margin-bottom: 30px;
        background-image: url(../img/back2.png);
        background-position: left center;
        background-size: cover;
        padding-left: 5%;
        background-repeat: no-repeat;
        box-sizing: border-box
    }

    .shopInfo {
        width: 90%;
        margin-top: 50px;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
    }

    .shopInfo img {
        width: 60%
    }

    .shopInfoArea {
        width: 90%;
        margin-right: auto;
        margin-left: auto;
        margin-top: 30px;
        text-align: center;
    }

    .shopInfoArea h3 {
        color: #231815;
        font-size: 18px;
        line-height: 1.7
    }

    .shopInfoArea h3:before {
        content: '■';
        color: #e50012;
        font-size: 18px
    }

    .shopInfoArea p {
        font-size: 14px;
        line-height: 1.5
    }

    .ggmap {
        position: relative;
        padding-bottom: 56.25%;
        padding-top: 30px;
        height: 0;
        overflow: hidden;
        margin-top: 10px;
        margin-bottom: 50px
    }

    .ggmap iframe,
    .ggmap object,
    .ggmap embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%
    }

    footer {
        background-color: #ff0080;
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        padding-top: 10px;
        padding-bottom: 10px;
        position: fixed;
        bottom: 0
    }

    #inq {
        background-color: #FFF;
        width: 60%;
        margin-right: auto;
        margin-left: auto;
        text-align: center;
        border-radius: 20px;
        padding-top: 5px;
        padding-bottom: 5px;
        position: relative;
    }

    span.telText {
        font-size: 20px;
        color: #E50012;
        padding-top: -20px !important;
        display: inline-block;
        vertical-align: middle;
        font-weight: bold
    }

    #inq img {
        display: inline-block;
        width: 10%;
        margin-right: 15px;
        vertical-align: middle;
        max-width: 40px
    }

    #page-top {
        position: fixed;
        bottom: 80px;
        right: 10px
    }

    #page-top img {
        width: 50px;
        height: 45px
    }

    #page-top a {
        transition: all .3s ease;
        display: block
    }

    #page-top a:hover {
        opacity: .7
    }

    .slideCarImg {
        width: 90% !important;
        margin-right: auto;
        margin-left: auto;
        background-color: #fff000 !important;
        padding-top: 10px;
        padding-bottom: 15px
    }

    .sliderCar {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        display: block
    }

    .sliderCarBox {
        width: 100%;
        margin-right: auto;
        margin-left: auto
    }

    .sliderCarBox h3 {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        font-size: 20px;
        color: #0344b7;
        text-align: center;
        font-weight: bold;
        line-height: 1.2 !important
    }

    .global-nav__item2 {
        display: block;
        border-bottom: 1px solid #eee;
        text-decoration: none;
        padding: 8px 10px;
        color: #666
    }

    .mlpd20 {
        margin-top: 10px;
        margin-bottom: 10px;
        text-align: left;
    }

    .anchor {
        display: block;
        padding-top: 70px;
        margin-top: -70px
    }

    span.bigBoldText {
        font-size: 24px
    }

    a.detail {
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%
    }

    span.telText2 {
        display: none;
    }

    a.telNo {
        display: block;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
    }

    /*20201101*/
    #infomation {
        padding-top: 50px;
    }

    #infomation h2 {
        margin-right: auto !important;
        margin-left: auto !important;
        display: block;
        font-size: 25px;
        color: #ffffff;
        text-align: center;
        padding-top: 5px;
        padding-bottom: 5px;
        border: 2px solid #ffffff;
        border-radius: 30px 30px 30px 30px;
        font-weight: bold;
        width: 90%;
        background-color: #E4007F;
    }

    ul.galleryArea {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 50px;
    }

    ul.galleryArea li {
        width: 49%;
        margin-right: 0.5%;
        margin-left: 0.5%;
        margin-bottom: 50px;
        position: relative;
        float: left;
    }

    dl.galleryBox {
        width: 100%;
    }

    dl.galleryBox dt {
        width: 100%;
        position: relative;
        border: solid 1px #cccccc;
        box-sizing: border-box;
    }

    dl.galleryBox dt::before {
        content: "";
        display: block;
        padding-top: 100%;
    }

    dl.galleryBox dt img {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        object-fit: cover;
    }

    dl.galleryBox dd {
        width: 100%;
    }

    p.galleryTitle {
        font-size: 16px;
        display: block;
        height: 50px;
        margin-bottom: 10px;
        margin-top: 10px;
        font-weight: bold;
    }

    p.galleryDate {
        font-size: 14px;
        text-align: right;
    }

    a.topNewsLink {
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        display: block;
    }

    h2.mainTitle {
        font-size: 20px;
        border-bottom: solid 1px #231815;
        margin-bottom: 30px;
        color: #231815;
        padding-top: 30px;
        width: 95%;
        margin-left: auto;
        margin-right: auto;
    }

    .detailDate {
        font-size: 14px;
        text-align: right;
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 50px;
    }

    .infoContents {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .infoContents p {
        font-size: 16px;
        line-height: 1.8;
    }

    .infoContents img {
        max-width: 100%;
        height: auto;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .infoPageNavi {
        width: 90%;
        margin-top: 30px;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 30px;
        padding-top: 20px;
    }

    .prev {
        float: left;
    }

    .next {
        float: right;
    }

    .prev a {
        color: #E4007F;
        text-decoration: none;
    }

    .next a {
        color: #E4007F;
        text-decoration: none;
    }

    .post-navigation {
        width: 100%;
        font-size: 14px;
    }

    .textMargin {
        letter-spacing: -0.07em;
    }

    .backColor1 {
        background-color: #1D2087;
    }

    .backColor2 {
        background-color: #1EAA39;
    }

    .backColor3 {
        background-color: #2EB6AA;
    }

    .backColor4 {
        background-color: #E4007F;
    }

    .backColor5 {
        background-color: #00A0E9;
    }

    .backColor6 {
        background-color: #036EB7;
    }

    .backColor7 {
        background-color: #E95513;
    }

    .backColor8 {
        background-color: #920783;
    }

    .backColor9 {
        background-color: #946134;
    }

    .backColor10 {
        background-color: #8DC21F;
    }

    .fiveYear {
        width: 85%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
    }

    .fiveYear img {
        width: 100%;
    }

    .makerHosho {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        font-size: 14px;
        color: #231815;
    }

    .plusMark {
        width: 11%;
        margin-left: auto;
        margin-right: auto;
        max-width: 40px;
    }

    .plusMark img {
        width: 100%;
    }

    .content2 h2 {
        margin-right: auto !important;
        margin-left: auto !important;
        display: block;
        font-size: 30px;
        color: #E50012;
        text-align: center;
        font-weight: bold;
        width: 90%;
        margin-top: 30px;
        margin-bottom: 10px
    }

    .subH2 {
        margin-right: auto !important;
        margin-left: auto !important;
        display: block;
        font-size: 16px;
        color: #E50012;
        text-align: center;
        font-weight: bold;
        letter-spacing: -0.1em;
        width: 90%;
        margin-top: 10px;
        margin-bottom: 30px
    }

    dl.service {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    dl.service dt {
        width: 100%;
    }

    dl.service dt img {
        width: 100%;
    }

    dl.service dd {
        width: 100%;
    }

    dl.service dd ul {
        width: 100%;
    }

    dl.service dd ul li {
        display: inline-block;
        font-size: 16px;
        margin-right: 15px;
    }

    .makerHosho2 {
        width: 100%;
        font-size: 16px;
        color: #231815;
        text-align: right;
    }

    .hoshoNew {
        width: 90%;
        margin-right: auto;
        margin-left: auto;
        margin-top: 20px;
    }

    .hoshoNew img {
        width: 100%
    }

    .hoshoLeft {
        width: 49.5%;
        float: left;
    }

    .hoshoLeft img {
        width: 100%;
    }

    .hoshoRight {
        width: 49.5%;
        float: right;
    }

    .hoshoRight img {
        width: 100%;
    }

    .hoshoNew2 {
        width: 90%;
        margin-right: auto;
        margin-left: auto;
        clear: both;
    }

    .hoshoNew2 img {
        width: 100%
    }

    #leftRightImg {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }

    .staffMessage {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        font-size: 16px;
        line-height: 1.7 !important;
        margin-top: 10px;
    }

    /*20210128*/
    #mainImg3 {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
    }

    .backRed {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        background-color: #E50012;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    #recommended {
        padding-top: 40px;
    }

    .imgTitle {
        display: none;
    }

    .imgTitleSp {
        width: 95%;
        margin-left: auto;
        margin-right: auto;
        background-color: #E50012;
        text-align: center;
        color: #ffffff;
        font-size: 18px;
        font-weight: bold;
        line-height: 1.2;
        border-radius: 25px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    ul#recoBox {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 30px;
    }

    ul#recoBox li {
        width: 100%;
        display: block;
        margin-bottom: 30px;
    }

    ul#recoBox li img {
        width: 100%;
    }

    /*
    ul#recoBox li:nth-child(odd) {
    }
    ul#recoBox li:nth-child(even) {
    }
    ul#recoBox li:nth-child(1) img {
        width: 100%;
    }
    ul#recoBox li:nth-child(2) img {
        width: 90%;
    }
    */
    ul#recoBox2 {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }

    ul#recoBox2 li {
        width: 100%;
        display: block;
        margin-bottom: 30px;
    }

    ul#recoBox2 li img {
        width: 100%;
    }

    /*
    ul#recoBox2 li:nth-child(odd) {
        float: left;
    }
    ul#recoBox2 li:nth-child(even) {
        float: right;
    }
    ul#recoBox2 li:nth-child(1) img {
        width: 90%;
    }
    ul#recoBox2 li:nth-child(2) img {
        width: 100%;
        margin-top: 10px;
    }
    */
    #containerList {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        margin-bottom: 100px;
        padding-top: 15px;
        padding-bottom: 105px
    }

    /*20210209*/
    .slideCarImg2 {
        width: 100% !important;
        margin-right: auto;
        margin-left: auto;
        padding-top: 20px;
        padding-bottom: 25px
    }

    .sliderCar2 {
        width: 100%;
        margin-right: auto;
        margin-left: auto;
        display: block
    }

    .sliderCarBox2 {
        width: 100%;
        margin-right: auto;
        margin-left: auto
    }

    .thumb-item-nav {
        width: 100vw;
        margin-left: auto;
        margin-right: auto;
        margin-top: 20px;
    }

    .thumb-item-nav li {
        width: 19%;
        margin-left: 0.5%;
        margin-right: 0.5%;
        float: left;
        border: solid 1px #cccccc;
        box-sizing: border-box;
    }

    .thumb-item-nav li img {
        width: 100%;
    }

    .youtube {
        position: relative;
        width: 100%;
        padding-top: 56.25%;
    }

    .youtube iframe {
        position: absolute;
        top: 50px;
        right: 0;
        width: 100%;
        height: 100%;
    }

    /*2月9日夜追加*/
    ul.slider01 {
        display: block;
    }

    ul.slider01 li {
        width: 100%;
    }

    ul.slider01 li img {
        width: 100%;
    }

    .bx-pager1 {
        margin-bottom: 20px;
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        margin-top: -30px;
    }

    .bx-pager1 a {
        display: block;
        float: left;
        width: 19%;
        margin-left: 0.5%;
        margin-right: 0.5%;
    }

    .bx-pager1 a img {
        opacity: 1;
        filter: alpha(opacity=100);
        width: 100%;
    }

    .bx-pager1 a.active img {
        opacity: 1;
        filter: alpha(opacity=100);
        border-bottom: solid 5px #E50012;
    }


}